/* Uklad */
.fullSize{
    width:100%;
}
.main{
    width:950px;
    margin: 0 auto;
    position: relative;
}
ul.horizontal li{
    display: inline-block;
}
ul.horizontal li.last{
    margin-right: 0;
    border-right: 0;
}

/* Wyglad */
p{
    line-height: 18px;
    margin:5px 0;
}
.italic, i{
    font-style: italic;
}
.bold, b, strong{
    font-weight:bold;
}
.underline, u{
    text-decoration: underline;
}
.upper{
    text-transform: uppercase;
}
.alignLeft{
    text-align: left;
}
.alignCenter{
    text-align: center;
}
.alignRight{
    text-align: right;
}
